aubio 0.4.2~alpha

- Main Page
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
fmat_t Struct Reference

Buffer for real data. More...

`#include <fmat.h>`

## Data Fields
uint_t | length
| length of matrix
uint_t | height
| height of matrix
smpl_t ** | data
| data array of size [length] * [height]

## Detailed Description

Buffer for real data.

Examples:
  io/test-source_multi.c, spectral/test-filterbank.c, spectral/test-filterbank_mel.c, and test-fmat.c.

Definition at line 40 of file fmat.h.

The documentation for this struct was generated from the following file:

- fmat.h